## python-formalchemy 1.4.1

=== debian/changelog ===
python-formalchemy (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: 637892)

 -- Shell Xu <shell909090@gmail.com>  Mon, 15 Aug 2011 17:03:28 +0800
