## python-formalchemy 1.4.2

=== debian/changelog ===
python-formalchemy (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Shell Xu <shell909090@gmail.com>  Fri, 23 Dec 2011 01:41:26 +0800
