=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Shell Xu <shell909090@gmail.com>
-Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6), python-all-dev
+X-Python-Version: >= 2.5
+Standards-Version: 3.9.3
 Homepage: http://docs.formalchemy.org/
 
 Package: python-formalchemy
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, python-pylons
 Suggests: python-beautifulsoup 
 Description: HTML input form fields from your SQLAlchemy mapped classes
